Subject: Urgent leaves required
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 15 Jan 2021 16:03:10 -0700 (MST)

Hi Ashish, 

Hope you have enjoyed a lot on your Birthday & you're doing good. 

This mail is to remind you about our last conversation for next week's off and an extra leave along with it. 

Therefore, I would like to inform you I won't be able to make it on next Monday & Tuesday that is 18-Jan-2021 & 19-Jan-2021 because I'm going to buy a laptop, also going to fill a form for Graduation. 

So, it's my humble request to you please mark oFFs for me on upcoming Monday & Tuesday? 

Looking forward to have a positive response from you. 

Thanks & Regards 
Vimal Tewari